<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />
    <link
      rel="StyleSheet"
      href="../../static/css/cliente/inicio.css"
      type="text/css"
    />
    <title>Document</title>
  </head>
  <body>
    <!-- NavBar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">Navbar</a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#"
              >Favoritos <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Desayunos</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Menu familiar</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Platos Individuales</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Refrescos</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Postres</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Cafeteria</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- Fin Navbar -->
    <br />
    <img class="filter" src="../../static/img/Commun/filter.svg" for="filter" />
    <input type="text" placeholder="Filtrar" id="filter" /><br />
    <h1>Desayunos</h1>
    <div class="contenedor">
      <div class="containerLeft">
        <h3>Pan Con Huevo $<span>1.250</span></h3>
        <p>
          Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugiat
          architecto maiores libero est hic, cum cupiditate sequi iure facilis
          quidem dicta vel, ipsum nulla quam excepturi perferendis deleniti qui
          omnis.
        </p>
        <select name="cant" id="cant">
          <option value="0">0</option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
        </select>
        <img
          src="https://i.ytimg.com/vi/TBBOCeQB4G0/maxresdefault.jpg"
          width="200px"
        />
      </div>
      <div class="containerRight">
        <h3>Pan Con Huevo $<span>1.250</span></h3>
        <p>
          Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugiat
          architecto maiores libero est hic, cum cupiditate sequi iure facilis
          quidem dicta vel, ipsum nulla quam excepturi perferendis deleniti qui
          omnis.
        </p>
        <select name="cant" id="cant">
          <option value="0">0</option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
        </select>
        <img
          src="https://i.ytimg.com/vi/TBBOCeQB4G0/maxresdefault.jpg"
          width="200px"
        />
      </div>
    </div>
  </body>
</html>
